
/*
 * 	smol
 */
 .copyright-mobile {
	display: none;
}
@media all and (max-width: 1024px) {
	.buttons-table li {
		width: 100%;
	}
	.services-list dt span {
		width: 100%;
		padding: 10px 0px;
		line-height: 2rem;
		font-size: 1.5rem;
		color: #3176b6;
	}
	.footer-container {
		padding-left: 12px;
	}
	.footer-container .button-wrap.left {
		left: 0px;
		display: table;
		width: 100%;
		float: none;
		height: 27px;
	}
    .footer-container .button-text {
        display: inline-block;
    }
    .footer-container .icon-wrap {
        width: 40px;
        margin-left: calc(50% - 50vw) !important;
        justify-content: left;
        align-items: left;
        float: left;
    }
	.socials-wrap {
		display: block;
		width: 100%;
		float: none;
	}
	.copyright {
		position: static;
	}
	.socials-wrap {
		display: none;
	}
	footer {
		overflow: visible;
		height: auto;
		text-align: left;
	}
	.copyright-mobile {
		display: block;
		height: 30px;
		font-size: 12px;
		font-weight: 500;
		font-family: 'Poppins', sans-serif;
		line-height: 30px;
		color: #000;
		display: table;
		width: 100%;
		box-sizing: border-box;
	}
	.hp-sided-grid .hp-item-title {
		font-size: 1rem;
		line-height: 1rem;
	}
	.hp-item-cat {
		line-height: 1rem;
	}
    .hp-sided-grid .hp-item:nth-of-type(2n+1) .hp-item-caption-wrapper {
        padding-left: 10px;
    }
    .hp-sided-grid .hp-item {
        margin-bottom: 20px;
    }
    .hp-sided-grid .hp-item:nth-of-type(2n+2) .hp-item-caption-wrapper {
        padding-right: 10px;
    }
    .bigger {
        font-size: 1rem;
        line-height: 1.7rem;
    }
    .next-hero-title {
        font-size: 2rem;
        line-height: 3rem;
    }
    .hero-title, .next-hero-title {
        font-size: 2.5rem;
        line-height: 3rem;
        margin-bottom: 1rem;
    }
    h2, .h2 {
        font-size: 2rem;
    }
    .dark-section .awards-list li.bigger {
        font-size: 1rem;
    }
    .team-section .clients-table p {
        width: 100%;
    }
    p, li {
        max-width: none;
        font-size: 1rem;
        line-height: 1.5rem;
    }
    .clients-table li:last-of-type {
        margin-top: 50px;
    }
    .awards-images {
        display: none;
    }

}
